luautf8 0.1.2-2

A UTF-8 support module for Lua

Version 0.1.2-2 of luautf8 was uploaded 1 year ago. For lua >= 5.1

Available Downloads